interactors {Rintact} | R Documentation

## A function that obtains the interactors either in a binary interaction or a complex co-membership interaction.

### Description

The `interactors` function either takes a complexEntry class or an interactionEntry class and returns the proteins which were found to be the interactors of the interaction or the consistuent members of the protein complex.

### Usage

    interactors(x)

### Arguments

`x` | A complexEntry or interactionEntry class.

### Value

A character matrix. The name of the proteins which were shown to have been involved in the interaction or protein complex dataset represented by either the complexEntry or the interactionEntry.

### Author(s)

T Chiang

### References

The IntAct Database http://www.ebi.ac.uk/intact/site/contents/downloads.jsf.

### See Also

`complexEntry-class`

### Examples

    # parse complex data

[Package Rintact version 1.4.0 Index]